### Method

# Clutter DeformEffect get_back_pipeline

#### Declaration [src]

    CoglPipeline*
    clutter_deform_effect_get_back_pipeline (
      ClutterDeformEffect* effect
    )

#### Description [src]

Retrieves the back pipeline used by `effect`.

Gets property | `Clutter.DeformEffect:back-pipeline`

#### Return value

Type: `CoglPipeline`

A `CoglPipeline`.

The returned data is owned by the instance.
The return value can be `NULL`.